/* WIApplication: termination delay panel */
"Are you sure you want to quit?" = "Sind Sie sicher, dass Sie das Programm beenden wollen?";

/* WIApplication: termination delay panel */
"Cancel" = "Abbrechen";

/* WIApplication: termination delay panel (application, timeout) */
"If you do nothing, %@ will quit automatically in %.0f seconds." = "Wenn Sie nichts tun, wird %1$@ automatisch in %2$.0f Sekunden beendet.";

/* NSError-WIAdditions: OK button */
"OK" = "OK";

/* WIApplication: termination delay panel */
"Quit" = "Beenden";
